@import url(http://fonts.googleapis.com/css?family=Raleway:400,500);

*{
	padding:0;
	margin:0;
}

.typed_wrapper{
	font-family: "Raleway", sans-serif;
	font-size: 100%;
	background:#f8f8f8;
	font-size: 90px;
	font-weight: 500;
	background: none !important;
	line-height: 0.5em;
}
	
.element{
	line-height: 1em;
	margin:0 0 20px;
	text-align: center;
	font-size: 90px;
	font-weight: 500;
	display: inline-block;
}

.typed-cursor{
	color: #564787;
	opacity: 1;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}
@keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}
@-webkit-keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}
@-moz-keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}


